{% load static %}

<style>
    html {
        background: url('{% static "/img/bg-pattern.svg" %}') rgba(255, 255, 255, 0.85) !important;
    }

    body {
        background-color: #fffc !important;
    }

    .art_navbar {
        display: block;
    }

    .art_navbar_row {
        display: flex;
        flex-direction: row;
        text-align: center;
    }

    .art_navbar_col {
        flex: .5;
    }

    .col_left {
        text-align: left;
    }

    .col_right {
        text-align: right;
    }

    .art_navbar_logo {
        max-height: 80px;
    }

    /* Hide scrollbar for Chrome, Safari and Opera */
    .art_navbar::-webkit-scrollbar {
        display: none;
    }

    /* Hide scrollbar for IE, Edge and Firefox */
    .art_navbar {
        -ms-overflow-style: none;
        /* IE and Edge */
        scrollbar-width: none;
        /* Firefox */
    }

    .col_left {
        text-align: left;
    }

    @media only screen and (max-width: 720px) {
        .art_navbar_row {
            flex-direction: column;
        }

        .art_navbar {
            overflow-y: scroll;
        }

        .col_left {
            text-align: center;
        }

        .col_right {
            text-align: center;
        }

        .art_navbar_row {
            max-height: 80px;
            /* overflow-y: auto; */
            animation: scrollAnimation 6s infinite linear alternate;
        }

        @keyframes scrollAnimation {
            0% {
                transform: translateY(0);
            }

            100% {
                transform: translateY(-110%);
            }

        }

    }
</style>

<div class="art_navbar">
    <div class="art_navbar_row">

        <div class="art_navbar_col col_left"><img class="art_navbar_logo" src="{% static 'img/logo/kgp_logo.png' %}"
                alt="kgp_logo">
        </div>

        <div class="art_navbar_col col_right" onclick="gotoHomePage()">
            <img class="art_navbar_logo" id="gov_it_logo" src="{% static 'img/logo/gov_it_logo.png' %}"
                alt="gov_it_logo">
            <img class="art_navbar_logo" id="ksdi_icfoss_logo" src="{% static 'img/logo/ksdi_icfoss_logo.png' %}"
                alt="gov_logo">
        </div>


    </div>
</div>

<script>
    function gotoHomePage() {
        window.location.href = '/';
    }
</script>